
.wrap {
    white-space: nowrap;
  }
  .searchbox,
  .nav{
      /*display: inline-block;
      *display:inline;/*for IE 7 */
      *zoom:1;/*for IE 7 */
      vertical-align:top;
  }
  .searchbox {            
      background-color:#ff0;
  }
  
  .nav {
      background-color:red;
  }
  .lowNav1{
    background-color: antiquewhite;
    height: 100px;
    width: 872px;
    border-radius: 15px;
  }
  .lowNav2{
    background-color: antiquewhite;
    height: 250px;
    width: 872px;
    border-radius: 15px;
  }
  .lowNav3{
    background-color: antiquewhite;
    height: 100px;
    width: 400px;
    border-radius: 15px;
    margin: 0 auto;
  }
  